Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Flash Player update patches two critical vulnerabilities

Flash Player update patches two critical vulnerabilities

2015/01/28

Securityweek - (International) Adobe released an update in Flash Player to version 16.0.0.296 to address a zero-day vulnerability, CVE-2015-0311, the second of two previously unreported critical flaws that have been patched in the last week, that allows attackers to install malware by visiting compromised websites or malicious ads in their browsers.

Source: http://www.securityweek.com/flash-player-update-patches-two-critical-vulnerabilities

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:23:17